Page MenuHomePhabricator

Create a tutorial (similar to edit tutorial, or gather tutorial) about how to use the quickLookup feature
Closed, DeclinedPublic

Description

This feature is in alpha, and if we decide to promote it to beta/stable, @phuedx suggested that this would be a good idea.

Event Timeline

bmansurov raised the priority of this task from to Needs Triage.
bmansurov updated the task description. (Show Details)
bmansurov added a project: Readers-Web-Backlog.
bmansurov added subscribers: bmansurov, phuedx.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 28 2015, 5:27 PM

What would this look like?

Just a couple of sentences that tells the user how to use the feature. Something like: "Did you know that you can flick wiki links to get some quick info about them without leaving the page? You can even watch those links for later reading."

Something like:


???

Florian claimed this task.Jul 29 2015, 6:21 PM

Change 227759 had a related patch set uploaded (by Florianschmidtwelzow):
Show a short introduction about mobile Hovercards

https://gerrit.wikimedia.org/r/227759

We should meet and talk about this, overwhelming the user with tutorials is a sign that we're doing a bad job. On the apps they just hijack all links to behave this way without gestures. Maybe we should follow their model.

Jhernandez triaged this task as Normal priority.Aug 17 2015, 12:51 PM
Jhernandez edited projects, added MobileFrontend; removed Readers-Web-Backlog.
Jhernandez set Security to None.
Jhernandez moved this task from Backlog to Tech debt on the MobileFrontend board.

Change 227759 abandoned by Florianschmidtwelzow:
Show a short introduction about mobile Hovercards

Reason:
see task, we should talk about this, first.

https://gerrit.wikimedia.org/r/227759

Kaity is going to provide a new design in T113243 which will make this more discoverable and not needing a tutorial. I will report back on this card when she's done that.

Jdlrobson changed the task status from Open to Stalled.Sep 23 2015, 10:02 PM
Jdlrobson removed a project: Patch-For-Review.
Jdlrobson closed this task as Declined.Nov 4 2015, 4:40 PM

This feature no longer exists.